# Generated by Django 4.0 on 2021-12-17 14:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0003_delete_categorymen_delete_categorywomen_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='description',
            field=models.IntegerField(null=True),
        ),
    ]
